<?php
switch($page){
    //Главная
    case 'home':
        echo $sitename . ' - система раскрутки сайтов';
        break;
    //Правила
    case 'tos':
        echo $sitename . ' - правила проекта';
        break;
    //Регистрация
    case 'register':
        echo $sitename . ' - регистрация';
        break;
    //Вход
    case 'login':
        echo $sitename . ' - вход';
        break;
    //Профайл
    case 'profile':
        echo $sitename . ' - профиль пользователя';
        break;
    //Редактирование профайла
    case 'editprofile':
        echo $sitename . ' - редактирование профиля';
        break;
    //История операций
    case 'history':
        echo $sitename . ' - история операций';
        break;
	/// Управление конкурсами для рефералов
    case 'refkonkurs':
        echo $sitename . ' - управление конкурсами для рефералов';
        break;	
	//Создание конкурса для рефералов
    case 'addconref':
        echo $sitename . ' - создание конкурса для рефералов';
        break;	
	//Конкурсы от реферера
    case 'refkon':
        echo $sitename . ' - конкурсы от реферера';
        break;
    //Рефералы
    case 'referals':
        echo $sitename . ' - рефераллы';
        break;
    //Реф. материалы
    case 'reflinks':
        echo $sitename . ' - привлечение рефераллов';
        break;
    //Почта
    case 'mail':
        echo $sitename . ' - внутрення почта';
        break;
    //Динамические ссылки
    case 'adddyn':
        echo $sitename . ' - заказ динамическич ссылок';
        break;
    //Редактирование динамических ссылок
    case 'mdyn':
        echo $sitename . ' - динамическихе ссылки';
        break;
    //Платные письма
    case 'addpmails':
        echo $sitename . ' - заказ платных писем';
        break;
    //Редактирование платных писем
    case 'mmails':
        echo $sitename . ' - платные письма';
        break;
    //Корзина
    case 'basket':
        echo $sitename . ' - корзина';
        break;
    //Добавление товара в корзину
    case 'addtobask':
        break;
    //Оплата pay
    case 'pay':
        echo $sitename . ' - оплата корзины';
        break;
    //Заказ Задания
    case 'addtask':
        echo $sitename . ' - заказ заданий';
        break;
    //Редактирование заданий
    case 'mtask':
        echo $sitename . ' - задания';
        break;
    //Статические ссылки
    case 'addstatlink':
        echo $sitename . ' - заказ контекстной рекламы';
        break;
    //Редактирование контекстной рекламы
    case 'mstatlink':
        echo $sitename . ' - контекстная реклама';
        break;
    //Заказ баннера
    case 'addbanner':
        echo $sitename . ' - заказ баннера (468x60)';
        break;
    //Заказ баннера
    case 'mbanner1':
        echo $sitename . ' - баннеры (468x60)';
        break;
	//Заказ баннера 100х100
    case 'addbanner2':
        echo $sitename . ' - заказ баннера (100х100)';
        break;
    //Управление баннером 100х100
    case 'mbanner2':
        echo $sitename . ' - баннеры (100х100)';
        break;    
	//Заказ баннера 200х300
    case 'addbanner3':
        echo $sitename . ' - заказ баннера (200х300)';
        break;
    //Управление баннером 200х300
    case 'mbanner3':
        echo $sitename . ' - баннеры (200х300)';
        break;	
    //Просмотр дин. ссылки
    case 'sites':
        echo $sitename . ' - просмотр сайтов';
        break;
    //Почта
    case 'readmails':
        echo $sitename . ' - просмотр платных писем';
        break;
    //Просмотр заданий
    case 'tasks':
        echo $sitename . ' - просмотр заданий';
        break;
    //Ярмарка
    case 'refbirj':
        echo $sitename . ' - ярмарка';
        break;
    //Статус
    case 'status':
        echo $sitename . ' - рейтинг и статусы';
        break;
    //Выход
    case 'exit':
        break;
    //Стена пользователя
    case 'stena':
        echo $sitename . ' - стена пользователя';
        break;
    //Форум
    case 'forum':
        echo $sitename . ' - форум';
        break;
    //Топик форума
    case 'topic':
    echo $sitename . ' - категории форума';
        break;
    //Тема форума
    case 'posts':
    echo $sitename . ' - сообщения форума';
        break;
    //Новости
    case 'news':
        echo $sitename . ' - новости';
        break;
    //Выплата пользователю
    case 'payuser':
        echo $sitename . ' - заказ выплаты';
        break;
    //Услуги и порядок оплаты
    case 'policy':
        echo $sitename . ' - услуги и порядок оплаты';
        break;
    //контакты
    case 'contact':
        echo $sitename . ' - контакты';
        break;
    //история выплаты
    case 'payments':
        echo $sitename . ' - история выплат';
        break;
	//Каталог сайтов
    case 'catalog':
        echo $sitename . ' - каталог сайтов';
        break;
    //Восстановление пароля
    case 'pasrec':
        echo $sitename . ' - восстановление пароля';
        break;
	//Приветствие рефералу
    case 'greeting':
        echo $sitename . ' - приветствие рефералу';
        break;
    //Рассылка рефералам
    case 'masref':
        echo $sitename . ' - рассылка рефералам';
        break;
	//Разбудить рефералов
    case 'wakeref':
        echo $sitename . ' - разбудить рефералов';
        break;
	//Конкурсы
    case 'konkurs':
        echo $sitename . ' - конкурсы';
        break;
	//Завершеные конкурсы
    case 'konkurs-end':
        echo $sitename . ' - завершенные конкурсы';
        break;
	//Топ
    case 'top':
        echo $sitename . ' - топ пользователей';
        break;
	//Заказ рекламы - каталог
    case 'addcatalog':
        echo $sitename . ' - заказ ссылок в SEO каталоге';
        break;
	//Доска почета
    case 'fame':
        echo $sitename . ' - доска почета';
        break;	
	//Акции
    case 'promotion':
        echo $sitename . ' - акции проекта';
        break;
	//Операции с рекламным счетом
    case 'payup':
        echo $sitename . ' - пополнение рекламного счета';
        break;
	//Рекламная цепочка
    case 'addcep':
        echo $sitename . ' - заказ рекламной цепочки';
        break;
    //Управление рекламной цепочки
    case 'mcep':
        echo $sitename . ' - рекламная цепочка';
        break;	
    /*default :
        include 'home.php';
        break;*/
}
?>